• Home
  • »
  • News
  • »
  • technology
  • »
  • Alert! 27 सप्टेंबरपासून या स्मार्टफोनमध्ये नाही चालणार Gmail, YouTube आणि Google

Alert! 27 सप्टेंबरपासून या स्मार्टफोनमध्ये नाही चालणार Gmail, YouTube आणि Google

Google हे बदल युजर्सच्या अकाउंट सिक्योरिटी आणि डेटा सिक्योरिटीसाठी करत आहे.

  • Share this:
    नवी दिल्ली, 2 ऑगस्ट : अँड्रॉईड फोन युजर्ससाठी (Android Users) महत्त्वाची माहिती आहे. आता गुगल (Google) 2.3.7 किंवा त्याहून कमी वर्जनवर चालणाऱ्या अँड्रॉईड फोनवर साइन-इन सपोर्ट करणार (Google Sign-in) नाही. हे बदल 27 सप्टेंबरपासून लागू होणार आहेत. जुन्या अँड्रॉईड फोन युजर्सला सप्टेंबरनंतर गुगल अॅप्स (Google Apps) चालू ठेवण्यासाठी कमीत-कमी अँड्रॉईड 3.0 हनीकॉम्बमध्ये अपडेट करण्याचा सल्ला देण्यात आला आहे. 9to5Google ने आपल्या रिपोर्टमध्ये युजर्सला पाठवण्यात आलेल्या ईमेलचा एक स्क्रिनशॉट शेअर केला आहे. सध्या अशा युजर्सची संख्या अतिशय कमी आहे, जे अँड्रॉईडच्या अतिशय जुन्या वर्जनचा वापर करत आहेत. Google हे बदल युजर्सच्या अकाउंट सिक्योरिटी आणि डेटा सिक्योरिटीसाठी करत आहे. Photo Credit: 9to5Google. 27 सप्टेंबरपासून अँड्रॉईड वर्जन 2.3.7 आणि त्याहून कमी वर्जनवर चालणाऱ्या फोनवर युजर्स ज्यावेळी गुगल अॅप्समध्ये साइन-इन करण्याचा प्रयत्न करतील, त्यावेळी त्यांना ‘username error' किंवा 'password error’ दिसेल. हा ईमेल अद्यापही अतिशय जुनं अँड्रॉईड वर्जन, सॉफ्टवेअर वर्जन वापरणाऱ्या युजर्सला पाठवण्यात आला आहे. अशा युजर्सला सॉफ्टवेअर अपडेट करण्यासाठी किंवा फोन स्वीच करण्यासाठी सांगण्यात आलं आहे. Mobile Phone चोरी झाल्यास आता सरकारच करणार मदत, करावं लागेल हे एक काम रिपोर्टमध्ये दिलेल्या माहितीनुसार, 27 सप्टेंबरनंतर जुनं अँड्रॉईड वर्जन वापरणारे युजर्स जीमेल, यूट्यूब आणि मॅप्ससारखे गुगल प्रोडक्ट आणि सर्विसेज वापरू शकत नाहीत. या सर्विसेजमध्ये साइन-इन करण्याचा प्रयत्न केल्यास त्यांना एरर येईल. युजर्सने याच अँड्रॉईड वर्जनवर नवीन गुगल अकाउंट बनवण्याचा किंवा फोन फॅक्टरी रिसेट करुन साइन-इन करण्याचा प्रयत्न केल्यासही फोन स्क्रिनवर एरर दिसेल. नवीन पासवर्ड केल्यासही एरर येईल. त्यामुळे अतिशय जुनं 2.3.7 किंवा त्याहून कमी वर्जनवर चालणाऱ्या अँड्रॉईड फोनला स्वीच करणंच फायद्याचं ठरेल.
    Published by:Karishma
    First published: